<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="lists">
        <source>To-do lists</source>
        <target state="translated">Aufgabenlisten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newList">
        <source>New To-do list</source>
        <target state="translated">Neue Aufgabenliste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addList">
        <source>Add</source>
        <target state="translated">Hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Label</source>
        <target state="translated">Label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="users">
        <source>Users</source>
        <target state="translated">Benutzer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk">
        <source>To-do list saved</source>
        <target state="translated">Aufgabenliste gespeichert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateOk">
        <source>To-do list updated</source>
        <target state="translated">Aufgabenliste aktualisiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk">
        <source>To-do list deleted</source>
        <target state="translated">Aufgabenliste gelöscht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete">
        <source>Do you want to delete the to-do list ''{0}''?</source>
        <target state="translated">Möchten Sie die Aufgabenliste {0} löschen?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel">
        <source>Label cannot be empty</source>
        <target state="translated">Feld kann nicht leer sein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="share">
        <source>Share</source>
        <target state="translated">Freigeben</target>
      </trans-unit>
    </body>
  </file>
</xliff>
